Subject: SouthAmerica chat!
From: "Ravi Parkash . Gupta" <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Mon, 24 Aug 2015 11:01:55 +0530 (IST)

Hello sir, 

SouthAmerica chat! 

-------------------------------------- 
Visitor 

10:30:27 
ciao 
10:30:41 
Hi Shirley 
Me 

10:30:43 

Welcome to SouthAmerica.travel ! 
10:30:52 

Hello, how may I help? 
Visitor 

10:31:12 
hi, i sent an email 4 days ago and i was answered 
10:31:59 
i gave more details but no feedback yet 
Me 

10:32:16 

I am sorry to hear that. 
Visitor 

10:32:24 
as i want to book ASAP I would like to make sure it is folowed up 
10:32:32 
nono i had a nice feedback 
10:32:42 
i gave the additional detail required yesterday morning 
10:32:55 
so it is not a complain :) 
Me 

10:33:04 

Alright! 
Visitor 

10:33:22 
i would like to be contacted with a draft program today if possible 
10:33:34 
or at least know when the draft program might be ready 
10:33:42 
that's it 
Me 

10:33:44 

Are you referring that you did not receive any response since yesterday, right ? 
Visitor 

10:33:51 
yes, only 24 h 
10:34:07 
your colleague replied the same day i put the query in 
10:34:28 
question: is it possible to pay with bank transfer? 
10:35:06 
as my account is based in italy, do you have any account in Europe? 
Me 

10:36:33 

I am sorry, I would not be able to provide appropriate information at this time. 
10:37:59 

can you please provide me your full name and email address so that our travel expert contact you again? 
10:41:09 

Are we still connected ? 
Visitor 

10:42:03 
federica chiericato 
10:42:10 
[email-masked] 
10:38:01 
Visitor's email address automatically set to [email-masked] Clear 
Visitor 

10:42:14 
sorry :) 
Me 

10:43:16 

Thank you for the information. 
10:43:22 

It's alright! 
10:45:02 

Do you only want to have information on " bank transfer" or you have any further query as well ? 
Visitor 

10:46:02 
bank transfer and when i am going to receive a draft proposal with itinerary-the contact was mr diego silva 
10:46:11 
(from your side) 
Me 

10:46:42 

I see. 
Visitor 

10:46:49 
i would like to book within 1 week maximum 
10:47:14 
:-) thank you! 
Me 

10:47:23 

You are most welcome. 
10:47:58 

I will have our travel expert contacting you as soon as possible. 
10:48:28 

Is there anything else I can help you with today? 
Visitor 

10:49:08 
no thank you! have a nice day 
Me 

10:49:38 

You are most welcome. 
10:49:52 

Thank you for choosing SouthAmerica.travel ! 
21 seconds ago 

You too have a nice one! 
-- 
Thanks and Regards 
Ravi Prakash Gupta